Name: fstobdf
Version: 1.0.5
Release: %mkrel 2
Summary: Generate BDF font from X font server
Group: Development/X11
Source: http://xorg.freedesktop.org/releases/individual/app/%{name}-%{version}.tar.bz2
License: MIT
BuildRoot: %{_tmppath}/%{name}-root

BuildRequires: libfs-devel >= 1.0.0
BuildRequires: libx11-devel >= 1.0.0
BuildRequires: x11-util-macros >= 1.0.1

%description
The fstobdf program reads a font from a font server and generate BDF font.

%prep
%setup -q -n %{name}-%{version}

%build
%configure2_5x	--x-includes=%{_includedir}\
		--x-libraries=%{_libdir}

%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_bindir}/fstobdf
%{_mandir}/man1/fstobdf.*






%changelog

* Fri Jan 11 2013 umeabot <umeabot> 1.0.5-2.mga3
+ Revision: 350972
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Fri Jun 08 2012 tv <tv> 1.0.5-1.mga3
+ Revision: 257448
- new release

* Tue Jan 11 2011 dmorgan <dmorgan> 1.0.4-1.mga1
+ Revision: 5969
- imported package fstobdf

